GWT 2.7.0

## com.google.gwt.core.client.js
Annotation Type JsNamespace

    @Retention(value=RUNTIME)
    @Target(value={TYPE,PACKAGE})
    @Documented
    public @interface JsNamespace

Provides a default namespace for @JsExport annotations which don't specify a value. The computed fully qualified export symbol will be a combination of the nearest enclosing \@JsNamespace and the Java name of the method or field @JsExport is applied to. If applied to package-info.java, applies to all types in a package.

Optional Element Summary
`java.lang.String` | `value`

### value

    public abstract java.lang.String value

  Default:
    ""

GWT 2.7.0